/* Custom styles for the sidebar and main content */
#wrapper {
    display: flex;
    width: 100%;
}

#sidebar-wrapper {
    width: 250px;
    transition: all 0.3s;
    background-color: lightgrey;
}

#page-content-wrapper {
    flex: 1;
    padding: 20px;
    background-color: #212529;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: -250px;
}

.sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.2rem;
}

.logo {
    width: 100%;
    height: auto;
}

.list-group-item-action {
    color: #adb5bd;
}

.list-group-item-action:hover {
    background-color: #495057;
    color: #ffffff;
}

.navbar {
    margin-bottom: 0;
}

.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.fa-icon {
    margin-right: 10px;
}

.footer {
    background-color: #f8f9fa;
    color: #343a40;
    padding: 20px 0;
    text-align: center;
    margin-top: 20px;
}
.footer a {
    color: #343a40;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline;
}
.footer .social-icon {
    font-size: 24px;
    margin: 0 10px;
}
.footer .container {
    max-width: 960px;
    margin: 0 auto;
}

@media print {
    .page-break {
        page-break-before: always;
    }
}

